none
cannot be installed client RRS feed

  • 问题

  • 不能成功安装clilent, platform: atom, 提示缺少“wptarm64-arm_en-us.msi”,

    请问这个包到哪里下载?

    谢谢

    2017年5月27日 7:45

答案

  • ATOM上不会要求安装ARM的模块。应该是安装程序选择错误。现在的ATOM一般也都按amd64来做测试。安装HLK client for x64.

    http://whqlcn.wordpress.com

    2017年6月30日 7:39
    版主